package com.uvigo.mhp;

public class ContextEvent
{
    private ContextHandler source;
    private String newContext;
    
    public ContextEvent(ContextHandler source, String newContext)
    {
        this.source=source;
        this.newContext=newContext;
    }
    
    public String getContext()
    {
        return newContext;
    }
    
    public ContextHandler getSource()
    {
        return source;
    }
}
